Support » Plugin: Twit Connect » broke my site

  • I installed twit connect (stupidly without looking to see if twit connect was working fine for 3.1.3) and it broke my whole website and gave me this error

    Fatal error: Cannot redeclare class TwitterOAuth in /home3/gathertu/public_html/gatherture/wp/wp-content/plugins/twitter-stream/twitteroauth/twitteroauth.php on line 16

Viewing 2 replies - 1 through 2 (of 2 total)
  • Login to your site over FTP and delete the plugin. It should be in wp-content/plugins/<plugindirectory>. Delete the whole <plugindirectory> directory.

    Plugin Author swhitley

    (@swhitley)

    Hi,

    The message indicates that the error is actually coming from your “Twitter Stream” plugin. It is using the same Twitter oAuth library as Twit Connect. Twit Connect was modified to avoid this error a long time ago, but Twitter Stream needs to be modified as well. If you want to use both, you’ll need to contact the author of Twitter Stream.

    Cheers,

    Shannon

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘broke my site’ is closed to new replies.